Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Modrewrite??
#1
Gibt es Nutzer des MyBB die die modrewrite Funktion nutzen ???

Würde mich interessieren wie man das am besten macht.
Zitieren
#2
Ich gehe mal davon aus, dass du suchmaschinenfreundliche URLs erzeugen willst!? kodaks arbeitet zurzeit an so einer Erweiterung, sein Test-Forum findest du hier.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#3
Genau darum geht es, das Testforum sieht doch schon ganz vielversprechend aus
Zitieren
#4
Denn Threaden im offikiellen forum:
http://community.mybboard.net/showthread.php?tid=6431
Zitieren
#5
Danke!
Zitieren
#6
Mittlerweile wurde eine Beta-Version von einem anderen Benutzer beröffentlicht: http://spicefuse.com/MyBB-SEO-10-Beta-t-5.html

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#7
Hat jemand schonmal getestet ob das funktioniert? Ich möchte mein Forum damit jetzt nicht verunstalten...
Vantage-Forum: http://vantage-forum.de/
Zitieren
#8
Wie sieht's aus, hat das mal jemand von euch getestet? Ist das gut?
Oder gibt es inzwischen ein richtiges Plugin. Die Anleitung ist bei meinem bescheidenem Englisch eben nicht gerade der Knaller...
Zitieren
#9
Das ist ein richtiges Plugin. Man braucht selber keine Änderungen zu machen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#10
Achso, ok, das ist für's Upgrade. Dann probier ich das mal aus.

Muss ich angemeldet sein, um das runterzuladen? Ich finde keinen Download-Link =(

Edit: Ist das das gleiche wie hier: http://www.mybbcoder.de/showthread.php?tid=994

nochmal Edit: Hab das Ganze jetzt installiert. Kann es sein, dass das unter 1.2.9 nicht läuft?
Wenn ich auf irgendein Thema klicke, bekomme ich immer einen 404er... Sad
Zitieren